SciQLOP - Task #2438
User story # 2404 (Closed): All Events

Modification d’un Evenement
06/12/2017 10:08 AM - Anonymous

Status: Closed Start date: 18/12/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1 - 18/12/2017 09:59 AM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 18/12/2017

#2 - 20/12/2017 10:35 AM - Anonymous

- Status changed from In Progress to Closed
